Intranet - New - Bug #6057

Admin login > edit employees > add add 2 achievement > Login the user > Click on profile and click
employee recognition > Only 1 achievement is displayed. (Check the video link below)

03/15/2023 06:12 PM - Shubham J

Status: Resolved Start date: 03/15/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Also in admin, if user again go on edit employee, Achievement of the employee displaying blank.

https://www.screencast.com/t/s4pWUuswZVkU

History

#1 - 03/15/2023 06:19 PM - Shubham J

- Description updated

#2 - 03/15/2023 06:19 PM - Shubham J

- Description updated

#3 - 03/16/2023 04:01 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 03/17/2023 04:09 PM - Shubham J

- Status changed from Resolved to Reopened

Also in admin, if user again go on edit employee, Achievement of the employee displaying blank.

#5 - 03/17/2023 07:45 PM - Shubham J

- Assignee changed from Dharmanshu Gupta to Manoj jaswal

#6 - 03/28/2023 05:16 PM - Manoj jaswal

- Status changed from Reopened to Resolved
